@charset "utf-8";

/* *****************************************************************************

  index style

***************************************************************************** */
/* kv */
.kv{
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 47.2222%; /* 高さ/幅 = 680/1440 ≒ 47.2222% */
  z-index: 1;
}
.kv > .-inner{
  position: absolute;
  inset: 0;
}
 
@media screen and (max-width: 760px){
  /* kv */
  .kv{
    padding-top: 168%; /* 高さ/幅 = 1260/750 = 168% */
  }
}

/* kv-catch */
.kv-catch{
  font-weight: 700;
  position: absolute;
  top: 7%;
  left: 10.4167%;
  z-index: 2;
}
.kv-catch > .-main{
  font-size: 5.2vw;
  line-height: 1.1667;
  letter-spacing: 0.05em;
  font-family: YakuHanJP, "LINE Seed JP", sans-serif;
}
.kv-catch > .-main > .-marker{
  color: #ffffff;
  background-color: var(--color-red);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 0.05em 0.2em;
  display: inline-block;
}
.kv-catch > .-en{
  font-size: 1.25vw;
  color: var(--color-red);
  line-height: 1;
  margin-top: 1.2vw;
}

@media screen and (max-width: 760px){
  /* kv-catch */
  .kv-catch{
    top: 26.2%;
    left: 12.8267%;
  }
  .kv-catch > .-main{
    font-size: 10vw;
  }
  .kv-catch > .-en{
    font-size: 2.9vw;
    margin-top: 2.6667vw;
  }
}

/* kv-img */
.kv-img{
  position: absolute;
  overflow: hidden;
  border-radius: 0.75vw;
}
.kv-img > .image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition-property: opacity, transform;
  transition-duration: 2s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.kv-img > .image.-show{
  opacity: 1;
}
.kv-img-01{
  top: 50%;     
  left: 4.167%;     
  width: 22.2222%;
  aspect-ratio: 320/280;
}
.kv-img-01 > .image:nth-child(1){
  background: url(/recruit/assets/images/home/img-hero-0101.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-01 > .image:nth-child(2){
  background: url(/recruit/assets/images/home/img-hero-0102.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-01 > .image:nth-child(3){
  background: url(/recruit/assets/images/home/img-hero-0103.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-01 > .image:nth-child(4){
  background: url(/recruit/assets/images/home/img-hero-0104.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-01 > .image:nth-child(5){
  background: url(/recruit/assets/images/home/img-hero-0105.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-02{
  left: 28.5417%;
  top: 52.2059%;
  width: 23.6111%;
  aspect-ratio: 340/240;
}
.kv-img-02 > .image:nth-child(1){
  background: url(/recruit/assets/images/home/img-hero-0201.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-02 > .image:nth-child(2){
  background: url(/recruit/assets/images/home/img-hero-0202.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-02 > .image:nth-child(3){
  background: url(/recruit/assets/images/home/img-hero-0203.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-02 > .image:nth-child(4){
  background: url(/recruit/assets/images/home/img-hero-0204.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-03{
  top: 2.9412%;
  left: 54.1667%;
  width: 21.25%;
  aspect-ratio: 306/120;
}
.kv-img-03 > .image:nth-child(1){
  background: url(/recruit/assets/images/home/img-hero-0301.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-03 > .image:nth-child(2){
  background: url(/recruit/assets/images/home/img-hero-0302.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-03 > .image:nth-child(3){
  background: url(/recruit/assets/images/home/img-hero-0303.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-03 > .image:nth-child(4){
  background: url(/recruit/assets/images/home/img-hero-0304.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-03 > .image:nth-child(5){
  background: url(/recruit/assets/images/home/img-hero-0305.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-04{
  left: 77.7778%;
  top: 5.8824%;
  width: 18.1944%;
  aspect-ratio: 262/240;
}
.kv-img-04 > .image:nth-child(1){
  background: url(/recruit/assets/images/home/img-hero-0401.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-04 > .image:nth-child(2){
  background: url(/recruit/assets/images/home/img-hero-0402.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-04 > .image:nth-child(3){
  background: url(/recruit/assets/images/home/img-hero-0403.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-04 > .image:nth-child(4){
  background: url(/recruit/assets/images/home/img-hero-0404.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-04 > .image:nth-child(5){
  background: url(/recruit/assets/images/home/img-hero-0405.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-05{
  top: 25%;
  left: 54.1667%;
  width: 21.25%;
  aspect-ratio: 306/440;
}
.kv-img-05 > .image:nth-child(1){
  background: url(/recruit/assets/images/home/img-hero-0501.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-05 > .image:nth-child(2){
  background: url(/recruit/assets/images/home/img-hero-0502.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-05 > .image:nth-child(3){
  background: url(/recruit/assets/images/home/img-hero-0503.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-05 > .image:nth-child(4){
  background: url(/recruit/assets/images/home/img-hero-0504.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-05 > .image:nth-child(5){
  background: url(/recruit/assets/images/home/img-hero-0505.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-06{
  top: 45.5882%;
  left: 77.7778%;
  width: 18.1944%;
  aspect-ratio: 262/320;
}
.kv-img-06 > .image:nth-child(1){
  background: url(/recruit/assets/images/home/img-hero-0601.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-06 > .image:nth-child(2){
  background: url(/recruit/assets/images/home/img-hero-0602.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-06 > .image:nth-child(3){
  background: url(/recruit/assets/images/home/img-hero-0603.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-06 > .image:nth-child(4){
  background: url(/recruit/assets/images/home/img-hero-0604.jpg) center center no-repeat;
  background-size: cover;
}
.kv-img-06 > .image:nth-child(5){
  background: url(/recruit/assets/images/home/img-hero-0605.jpg) center center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 760px) {
  /* kv-img */
  .kv-img{
    border-radius: 1.2vw;
  }
  .kv-img-01{
    left: 5.3333%;
    top: 2.1429%;
    width: 41.3733%;
    aspect-ratio: 310.3/250.5;
  }
  .kv-img-02{
    left: 50.7067%;
    top: 3.2143%;
    width: 43.9600%;
    aspect-ratio: 329.7/212.7;
  }
  .kv-img-03{
    left: 5.3333%;
    top: 48.2619%;
    width: 45.6400%;
    aspect-ratio: 342.3/134.2;
  }
  .kv-img-04{
    left: 55.5867%;
    top: 50.0397%;
    width: 39.0800%;
    aspect-ratio: 293.1/268.4;
  }
  .kv-img-05{
    left: 5.3333%;
    top: 60.9286%;
    width: 45.6400%;
    aspect-ratio: 342.3/432.2;
  }
  .kv-img-06{
    left: 55.5867%;
    top: 74.0079%;
    width: 39.0800%;
    aspect-ratio: 293.1/277.9;
  }
}

/* contents-home */
.contents-home{
  margin-top: -10rem;
  padding-bottom: 14rem;
  z-index: 0;
  position: relative;
}

@media print, screen and (max-width: 1000px){
  /* contents-home */
  .contents-home{
    margin-top: -9rem;
  }
}

@media print, screen and (max-width: 760px){
  /* contents-home */
  .contents-home{
    margin-top: -8rem;
    padding-bottom: 10rem;
  }
}

/* section-box-heading */
.section-box-heading{
  font-weight: 700;
}
.section-box-heading.-center{
  text-align: center;
}
.section-box-heading > .-en{
  font-size: 1.8rem;
  line-height: 1;
  white-space: nowrap;
  margin-bottom: 1.8rem;
  color: var(--color-red);
}
.section-box-heading > .-main{
  font-size: 3.4rem;
  line-height: 1.35;
  color: #141e28;
}
.section-box-heading.-white > .-en,
.section-box-heading.-white > .-main{
  color: #ffffff;
}

@media print, screen and (max-width: 760px){
  /* section-box-heading */
  .section-box-heading.-center{
    text-align: left;
  }
  .section-box-heading > .-en{
    margin-bottom: 1.6rem;
  }
  .section-box-heading > .-main{
    font-size: 3rem;
  }
}

/* section-box-contents */
.section-box-contents{
  margin-top: 2rem;
}

/* section-box-text */
.section-box-text > p{
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.05em;
  color: var(--color-text-gray);
  padding-top: 1.5em;
}
.section-box-text > p:nth-child(1){
  padding-top: 0;
}

/* section-box-list */
.section-box-list.-two{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.section-box-list > .-item{
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
  border-bottom: 1px solid #c3c6c8;
}
.section-box-list.-two > .-item{
  width: 47.2222%;
} 
.section-box-list > .-item > a{
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 86px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: url(/recruit/assets/images/arrow-list-red.svg) right center no-repeat;
  background-size: 30px auto;
  padding: 1.5rem 5rem 1.5rem 1rem;
}
.section-box-list > .-item > a:hover{
  color: var(--color-red);
  background: url(/recruit/assets/images/arrow-list-red-on.svg) right center no-repeat;
  background-size: 30px auto;
}

@media print, screen and (max-width: 1000px){
  /* section-box-list */
  .section-box-list.-two{
    display: block;
  }
  .section-box-list.-two > .-item{
    width: 100%;
  } 
}

@media print, screen and (max-width: 760px){
  /* section-box-list */
  .section-box-list.-one{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .section-box-list.-one > .-item{
    width: 47.2222%;
  }
  .section-box-list.-two{
    display: flex;
  }
  .section-box-list.-two > .-item{
    width: 47.2222%;
  }
}

@media print, screen and (max-width: 580px){
  /* section-box-list */
  .section-box-list.-one,
  .section-box-list.-two{
    display: block;
  }
  .section-box-list.-one > .-item,
  .section-box-list.-two > .-item{
    width: 100%;
  }
}

/* section-box-list-long */
.section-box-list-long{
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.section-box-list-long > .-sub{
  font-size: 1.2rem;
  padding-left: 0.5rem;
}

@media print, screen and (max-width: 1400px){
  /* section-box-list-long */
  .section-box-list-long{
    display: block;
    white-space: normal;
  }
  .section-box-list-long > .-sub{
    margin-top: 0.5rem;
    margin-left: 0;
  }
}

@media print, screen and (max-width: 1000px){
  /* section-box-list-long */
  .section-box-list-long{
    display: flex;
    white-space: nowrap;
  }
  .section-box-list-long > .-sub{
    margin-top: 0;
    padding-left: 0.5rem;
  }
}

@media print, screen and (max-width: 760px){
  /* section-box-list-long */
  .section-box-list-long{
    display: block;
    white-space: normal;
  }
  .section-box-list-long > .-sub{
    margin-top: 0.5rem;
    margin-left: 0;
  }
}

@media print, screen and (max-width: 580px){
  /* section-box-list-long */
  .section-box-list-long{
    display: flex;
    white-space: nowrap;
  }
  .section-box-list-long > .-sub{
    margin-top: 0;
    padding-left: 0.5rem;
  }
}

@media print, screen and (max-width: 400px){
  /* section-box-list-long */
  .section-box-list-long{
    display: block;
    white-space: normal;
  }
  .section-box-list-long > .-sub{
    margin-top: 0.5rem;
    margin-left: 0;
  }
}

/* section-box-link */
.section-box-link > a{
  line-height: 5rem;
  font-size: 1.6rem;
  font-weight: 700;
  display: inline-block;
  white-space: nowrap;
  padding-right: 7.5rem;
  background: url(/recruit/assets/images/arrow-circle-white.svg) right center no-repeat;
  background-size: 5rem auto;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: var(--color-red);
}
.section-box-link > a:hover{
  background: url(/recruit/assets/images/arrow-circle-red.svg) right center no-repeat;
  background-size: 5rem auto;
}
.section-box-link > a > span{
  position: relative;
}
.section-box-link > a > span::after{
  content: "";
  display: block;
  height: 3px;
  width: 100%;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  background: var(--color-red);
  position: absolute;
  left: 0;
  bottom: -9px;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: right top;
  transform-origin: right top;
}
.section-box-link > a:hover > span::after{
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

/* intro-area */
.intro-area{
  padding-left: 5.9028%;
  padding-right: 5.9028%;
  margin-bottom: 14rem;
  position: relative;
}
.intro-area::after{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background-color: #ffffff;
}
.intro-area > .-inner{
  background-color: #ffffff;
  max-width: 1270px;
  margin-left: auto;
  margin-right: auto;
  border-top-left-radius: 4.8rem;
  border-bottom-left-radius: 4.8rem;
  position: relative;
  z-index: 1;
  padding: 10rem 6.6929% 12rem 14.1732%;
}
.intro-area > .-inner::after{
  content: "";
  width: 35.8268%;
  height: auto;
  aspect-ratio: 455/720;
  background: url(/recruit/assets/images/home/illust-jobs.svg) center center no-repeat;
  background-size: contain;
  position: absolute;
  left: -2.5vw;
  bottom: -3.2vw;
}

@media print, screen and (max-width: 1000px){
  /* intro-area */
  .intro-area{
    margin-bottom: 12rem;
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .intro-area > .-inner{
    padding-left: 4rem;
    padding-right: 0;
  }
  .intro-area > .-inner::after{
    display: none;
  }
}

@media print, screen and (max-width: 760px){
  /* intro-area */
  .intro-area{
    margin-bottom: 10rem;
    padding-left: 0;
    padding-right: 0;
  }
  .intro-area > .-inner{
    padding-bottom: 10rem;
    padding-left: 2rem;
    padding-right: 2rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
}

/* section-about */
.section-about{
  padding-right: 9.4527%;
}

@media print, screen and (max-width: 1200px){
  /* section-about */
  .section-about{
    padding-right: 4.7264%;
  }
}

@media print, screen and (max-width: 1000px){
  /* section-about */
  .section-about{
    padding-right: 0;
  }
}

/* section-about-box */
.section-about-box{
  display: flex;
}
.section-about-box > .-primary{
  flex: 1;
  width: 62.6374%;
  padding-right: 14.8352%;
}
.section-about-box > .-list{
  width: 340px;
}

@media print, screen and (max-width: 1200px){
  /* section-about-box */
  .section-about-box > .-primary{
    width: 100%;
    padding-right: 4rem;
  }
}

@media print, screen and (max-width: 760px){
  /* section-about-box */
  .section-about-box{
    display: block;
  }
  .section-about-box > .-primary{
    width: 100%;
    padding-right: 0;
  }
  .section-about-box > .-list{
    width: 100%;
    margin-top: 3.5rem;
  }
}

/* section-jobs */
.section-jobs{
  margin-top: 12rem;
  padding-left: 27.8607%;
}

@media print, screen and (max-width: 1000px){
  /* section-jobs */
  .section-jobs{
    margin-top: 10rem;
    padding-left: 35%;
    position: relative;
  }
  .section-jobs::after{
    content: "";
    width: 38%;
    height: auto;
    aspect-ratio: 455/720;
    background: url(/recruit/assets/images/home/illust-jobs.svg) center center no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    left: -6rem;
  }
}

@media print, screen and (max-width: 760px){
    /* section-jobs */
    .section-jobs{
      margin-top: 6rem;
      padding-left: 0;
    }
    .section-jobs::after{
      display: none;
    }
}

/* section-jobs-img */
.section-jobs-img{
  display: none;
}

@media print, screen and (max-width: 760px){
/* section-jobs-img */
  .section-jobs-img{
    display: block;
    margin-bottom: 6rem;
  }
  .section-jobs-img > img{
    width: 100%;
  }
}

/* section-jobs-box */
.section-jobs-box > .-list{
  margin-top: 3.2rem;
}
.section-jobs-box > .-link{
  margin-top: 6rem;
}

@media print, screen and (max-width: 760px){
  /* section-jobs-box */
  .section-jobs-box > .-list{
    margin-top: 3.5rem;
  }
  .section-jobs-box > .-link{
    margin-top: 4rem;
  }
}

/* section-work */
.section-work{
  padding-left: 6rem;
  padding-right: 6rem;
}
.section-work > .-inner{
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
}

@media print, screen and (max-width: 1000px){
  /* section-work */
  .section-work{
    padding-left: 4rem;
    padding-right: 4rem;
  }
}

@media print, screen and (max-width: 760px){
  /* section-work */
  .section-work{
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

/* section-work-box */
.section-work-box{
  background: url(/recruit/assets/images/home/img-work.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
  border-radius: 3.6rem;
  overflow: hidden;
  margin-bottom: 9rem;
}
.section-work-box > a{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5.5rem 5.7692% 5.5rem 7.2115%;
}
.section-work-box > a::before{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-red);
  opacity: 0.7;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.section-work-box > a:hover::before{
  opacity: 0.775;
  opacity: 1;
}
.section-work-box > a > .-primary{
  flex: 1;
  position: relative;
  z-index: 1;
  color: #ffffff;
  padding-right: 6rem;
}
.section-work-box > a > .-primary > .-text{
  margin-top: 2rem;
}
.section-work-box > a > .-primary > .-text > p{
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.05em;
}
.section-work-box > a > .-link{
  position: relative;
  z-index: 1;
}

@media print, screen and (max-width: 1130px){
  /* section-work-box */
  .section-work-box > a > .-primary > .-text > p > br{
    display: none;
  }
}

@media print, screen and (max-width: 760px){
  /* section-work-box */
  .section-work-box > a{
    border-radius: 2.5rem;
    display: block;
    padding-right: 7.2115%;
  }
  .section-work-box > a > .-primary{
    padding-right: 0;
  }
  .section-work-box > a > .-link{
    margin-top: 2.4rem;
  }
}

/* section-work-link */
.section-work-link > span{
  line-height: 5rem;
  font-size: 1.6rem;
  font-weight: 700;
  display: inline-block;
  white-space: nowrap;
  padding-right: 7.5rem;
  background: url(/recruit/assets/images/home/arrow-work.svg) right center no-repeat;
  background-size: 5rem auto;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: #ffffff;
}
.section-work-link > span > span{
  position: relative;
}
.section-work-link > span > span::after{
  content: "";
  display: block;
  height: 3px;
  width: 100%;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  background: #ffffff;
  position: absolute;
  left: 0;
  bottom: -9px;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: right top;
  transform-origin: right top;
}
.section-work-box > a:hover .section-work-link > span > span::after{
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

/* section-interview */
.section-interview{
  padding-left: 6rem;
  padding-right: 6rem;
}
.section-interview > .-inner{
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

@media print, screen and (max-width: 1000px){
  /* section-interview */
  .section-interview{
    padding-left: 4rem;
    padding-right: 4rem;
  }
}

@media print, screen and (max-width: 760px){
  /* section-interview */
  .section-interview{
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

/* interview-intro */
.interview-intro{
  /*
  display: flex;
  justify-content: space-between;
  align-items: center;
  */
  margin-top: 3rem;
  margin-bottom: 4rem;
}
/*
.interview-intro > .-text{
  padding-right: 6rem;
  flex: 1;
}
.interview-intro > .-link{
  border: 1px solid #f00;
}
*/

@media print, screen and (max-width: 760px){
  /* interview-intro */
  .interview-intro{
    margin-top: 2rem;
  }
  /*
  .interview-intro > .-text{
    padding-right: 0;
  }
  .interview-intro > .-link{
    margin-top: 2rem;
  }
  */
}

/* interview-list */
.interview-list{
  display: flex;
}

/* interview-list */
.interview-list{
  display: flex;
  justify-content: space-between;
}
.interview-list > .-item{
  width: 30.9091%;
}
.interview-list > .-item > a{
  display: inline-block;
}
.interview-list > .-item > a > .-img{
  border-radius: 0.6rem;
  overflow: hidden;
}
.interview-list > .-item > a > .-img > img{
  width: 100%;
  display: block;
  -ms-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.interview-list > .-item > a:hover > .-img > img{
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.interview-list > .-item > a > .-main{
  margin-top: 2.4rem;
  padding-left: 5.882%;
  padding-right: 5.882%;
}
.interview-list > .-item > a > .-main > .-text > p{
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.interview-list > .-item > a:hover > .-main > .-text > p{
  color: var(--color-red);
}
.interview-list > .-item > a > .-main > .-profile{
  color: var(--color-text-gray);
  font-size: 1.6rem;
  line-height: 2;
  margin-top: 1.8rem;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.interview-list > .-item > a:hover > .-main > .-profile{
  color: var(--color-red);
}

@media print, screen and (max-width: 1000px){
  /* interview-list */
  .interview-list{
    flex-wrap: wrap;
    gap: 4rem;
  }
  .interview-list > .-item{
    width: calc(50% - 2rem);
  }
}

@media print, screen and (max-width: 760px){
  /* interview-list */
  .interview-list{
    flex-wrap: wrap;
    gap: 4rem 2rem;
  }
  .interview-list > .-item{
    width: calc(50% - 1rem);
  }
}

@media print, screen and (max-width: 640px){
  /* interview-list */
  .interview-list{
    display: block;
  }
  .interview-list > .-item{
    width: 100%;
    margin-top: 4rem;
  }
  .interview-list > .-item:nth-child(1){
    margin-top: 0;
  }
}

/* interview-link */
.interview-link{
  margin-top: 4rem;
  text-align: right;
}

@media print, screen and (max-width: 1000px){
  /* interview-link */
  .interview-link{
    margin-top: 6rem;
    text-align: left;
  }
}

@media print, screen and (max-width: 760px){
  /* interview-link */
  .interview-link{
    margin-top: 4rem;
  }
}

/* section-special */
.section-special{
  margin-top: 10rem;
  padding-left: 6rem;
  padding-right: 6rem;
}

@media print, screen and (max-width: 1000px){
  /* section-special */
  .section-special{
    padding-left: 4rem;
    padding-right: 4rem;
  }
}

@media print, screen and (max-width: 760px){
  /* section-special */
  .section-special{
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

/* special-intro */
.special-intro{
  text-align: center;
  margin-top: 2rem;
  margin-bottom: 3rem;
}

@media print, screen and (max-width: 760px){
  /* special-intro */
  .special-intro{
    text-align: left;
  }
}

/* loading */
#loading{
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #ffffff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}
.loaded{
  opacity: 0;
  visibility: hidden;
}
.hollow-dots-spinner, .hollow-dots-spinner *{
  box-sizing: border-box;
}
.hollow-dots-spinner{
  height: 8px;
  width: calc(16px * 3);
}
.hollow-dots-spinner .dot{
  width: 8px;
  height: 8px;
  margin: 0 calc(8px / 2);
  border: 2px solid var(--color-red);
  border-radius: 50%;
  float: left;
  transform: scale(0);
  animation: hollow-dots-spinner-animation 1000ms ease infinite 0ms;
}
.hollow-dots-spinner .dot:nth-child(1){
  animation-delay: calc(300ms * 1);
}
.hollow-dots-spinner .dot:nth-child(2){
  animation-delay: calc(300ms * 2);
}
.hollow-dots-spinner .dot:nth-child(3){
  animation-delay: calc(300ms * 3);
}

@keyframes hollow-dots-spinner-animation {
  50%{
    transform: scale(1);
    opacity: 1;
  }
  100%{
    opacity: 0;
  }
}
